package com.yiqi.common.enums;

/**
 * 业务操作类型
 *
 * @author ruoyi
 */
public enum DeliveryWayType implements CodeEnum{
    TO_STORE("0", "到店自取"),
    DELIVERY("1", "快递"),
    SELF_SEND("2", "自送"),
    ;

    private final String code;
    private final String info;

    DeliveryWayType(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    @Override
    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
